/*
 Theme Name:   DrNancy
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentyfifteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/


@import url("../twentyfifteen/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
/* Main CSS Start */

body{ background:url(images/bg.jpg) top center no-repeat #f2fae4; margin:0}
body::before{background-color: transparent;}
*,h1,h2,h3,p,span,a,input,img,div { margin:0px; padding:0px;}
.clear { clear:both; margin:0; padding:0;}
.main{ width:990px; margin:0 auto;}
ul, ol{ margin:0}
#menu-top_nav li ul{ margin:0 !important}
.program-left .health-care{ margin:-15px 0 0}
.program-left .health-care h2{ height:auto; background-size:cover}

/******header******/
#post-710{display:none}
.header { width:990px; height:218px; position:relative;}
.header .logo { width:208px; height:155px; position:absolute; left:77px; top:12px;}
.header .logo img { border:none;}
.header .health { font-family:"Times New Roman", Times, serif; font-size:25px; color:#4f3d8a; font-style:italic; font-weight:bold; position:absolute; left:370px; top:46px;}
.header .head-social { width:80px; position:absolute; top:45px; right:25px;}
.header .head-social a { width:31px; height:31px; float:left; background:url(images/head-feacbook.png) left top no-repeat; text-decoration:none; padding-left:9px;}
.header .head-social a:hover { background-position:0 -31px; text-decoration:none;}
.header .head-social a.twitter { width:31px; height:31px; float:left; background:url(images/head-twitter.png) left top no-repeat; text-decoration:none; padding-left:9px;}
.header .head-social a.twitter:hover { background-position:0 -31px; text-decoration:none;}
.header .input-area { width:298px; height:43px; background:url(images/search-bg.png) left top no-repeat; position:absolute; right:30px; top:110px;}
.dc{max-width:90%}
.header .input-area span { float:left; margin:4px 0px 0px 3px;}
.header .input-area span.screen-reader-text { display: none; }
.header .input-area span input[type="search"] { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#443a62; width:223px; height:35px; background:url(images/input-box.png) left top no-repeat; border:none; padding:0px 10px; line-height:35px; float:left; margin-right:3px;}
.header .input-area span input[type="submit"] { width: 65px; background: url(images/search.png) left top no-repeat; float:right; border:none !important; width:65px !important; height:35px !important; clip:rect(auto, auto, auto, auto) !important; font-size:12px !important; padding: 10px; right: 5px }

.header .input-area span input[type="submit"]:hover { color: #57419b }
.header .input-area span a { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#FFFFFF; font-weight:bold; width:65px; height:35px; background:url(images/search.png) left top no-repeat; text-decoration:none; text-align:center; line-height:35px; float:left;}
.header .input-area span a:hover { color:#57419b;}
.header .navigation { width:940px; height:49px; position:absolute; bottom:0px; left:26px;}
.header .navigation .nav-lft { width:6px; height:49px; float:left; background:url(images/nav-left.png) left top no-repeat;}
.header .navigation .nav-center { width:925px; height:49px; float:left; background:url(images/nav-center.png) left top repeat-x;}

.input-area .widget{ margin:0 !important; padding:0 !important}

.header .navigation .nav-center  ul.menu,
.header .navigation .nav-center  div.menu > ul {
	margin: 0;
	padding:0;
	list-style:none;
}

.header .navigation .nav-center  .menu li {
	display: inline-block;
	position: relative;
	 float:left; line-height:49px; background:url(images/nav-devider.png) left top no-repeat;
}

.header .navigation .nav-center .menu li a {
	 font-family:Arial; font-size:15px; color:#FFFFFF; font-weight:bold; text-decoration:none; text-transform:uppercase; padding:0px 12px; text-shadow:0 2px 1px #04071D; display: block;
}

.header .navigation .nav-center  .menu li:hover a{
	
	color: #a890f7;
}

.header .navigation .nav-center .menu .sub-menu,
.header .navigation .nav-center .menu .children {
	background-color: #aec280;
	border-top: 0;
	display: none;
	padding: 0;
	position: absolute;
	left: -6px;
	z-index: 99999;
	min-width: 200px;
	list-style: none;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
}
.header .navigation .nav-center  .menu .sub-menu li { float:none; background:none; display: block; border-bottom:1px dotted #aec280; color: #a890f7; }
.header .navigation .nav-center  .menu .sub-menu ul,
.header .navigation .nav-center  .menu .children ul { border-left: 0; left: 100%; top: 0; }

.header .navigation .nav-center  ul.menu ul a,
.header .navigation .nav-center  .menu ul ul a {
	 color: #a890f7;
	margin: 0;
	line-height: 1em;
	padding: 10px;
	display: block;
	}

.header .navigation .nav-center  ul.menu ul li:hover a,
.header .navigation .nav-center  .menu ul ul li:hover a{
	background-color: #4b3982;
	color: #fff!important;
}

.header .navigation .nav-center  ul.menu li:hover > ul,
.header .navigation .nav-center  .menu ul li:hover > ul {
	display: block;
}
.header .navigation .nav-center ul.menu li a img { float:left; border:none; margin: 6px 7px 0px 6px;}

.menu .current_page_item > a,
.menu .current_page_ancestor > a,
.menu .current-menu-item > a,
.menu .current-menu-ancestor > a {
	color: #a890f7!important;
}

.menu-item-20 {display: none;}

.entry-content .more-link:after, .entry-summary .more-link:after { font-size: inherit; }
footer.entry-footer { display: none; }

.header .navigation .nav-rft {width:6px; height:49px; float:left; background:url(images/nav-right.png) left top no-repeat;}


.header .navigation .nav-center .menu .sub-menu li a { text-shadow: none; color: white; padding-left: 15px; }

/******wrapper******/

.wrapper { width:990px; float:left; position:relative; z-index:999;}
.wrapper .wrapper-top { width:990px; height:790px; float:left; background:url(images/wrapper-top.png) left top no-repeat;}
.wrapper .wrapper-rept { width:990px; float:left; background:url(images/wrapper-rept.png) left top repeat-y; margin-top:-85px; }
.wrapper .wrapper-rept .sidebar{float:left; width:246px; margin-top:-700px; margin-right:0 !important}
.wrapper .wrapper-rept .sidebar .side-top { width:246px; height:707px; float:left; background:url(images/sidebar-bg-top.png) left top no-repeat;}
.wrapper .wrapper-rept .sidebar .side-rept { width:246px; float:left; background:url(images/sidebar-rept.png) left top repeat-y; margin-top:-650px;}
.wrapper .wrapper-rept .sidebar .side-rept .program { font-family:'Times New Roman'; font-size:23px; color:#efecfc; font-weight:bold; font-style:italic; text-shadow:0 2px 1px #000000; padding-left:35px; height:30px; background:url(images/errow.png) left top no-repeat;  float:left; margin:-52px 0 0 35px; }
.wrapper .wrapper-rept .sidebar .side-rept .programs {float:left; margin:-15px 0 0 35px; }
.wrapper .wrapper-rept .sidebar .side-rept .programs ul {list-style:none;}
.wrapper .wrapper-rept .sidebar .side-rept .programs ul li { line-height:30px; background:url(images/sidebar-li-dot.png) left 12px no-repeat; border-top:1px dotted #000000;}
.wrapper .wrapper-rept .sidebar .side-rept .programs ul li a { font-family:Arial; font-size:12px; color:#41326d; text-decoration:none; padding:0 0 0 20px;}
.wrapper .wrapper-rept .sidebar .side-rept .programs ul li a:hover { color:#546b31;}
.wrapper .wrapper-rept .sidebar .side-rept .programs .health-br { border:none;}
.wrapper .wrapper-rept .sidebar .side-rept .side-tab { float:left;  margin:15px 0 0 35px;}
.wrapper .wrapper-rept .sidebar .side-rept .side-tab .advocacy { width:220px; height:52px; float:left; background:url(images/advocacy.jpg) left top no-repeat; margin:0 0 12px -10px;}
.wrapper .wrapper-rept .sidebar .side-rept .side-tab .advocacy img { float:left; border:none; margin:9px 0 0 5px;}
.wrapper .wrapper-rept .sidebar .side-rept .side-tab .advocacy a { float:left; margin:5px 0 0 4px; font-family:'Times New Roman'; font-size:20px; color:#efecfc; font-weight:bold; font-style:italic; line-height:20px; text-shadow:0 2px 2px #19142C; text-decoration:none;}
.wrapper .wrapper-rept .sidebar .side-rept .side-tab .advocacy a:hover { color:#a890f7;}

.wrapper .wrapper-rept .sidebar .side-rept .side-tab .health { width:221px; height:52px; float:left; background:url(images/healthcare.jpg) left top no-repeat; margin:0 0 12px -11px;}
.wrapper .wrapper-rept .sidebar .side-rept .side-tab .health img {float:left; border:none; margin:9px 0 0 5px;}
.wrapper .wrapper-rept .sidebar .side-rept .side-tab .health a { float:left; margin:5px 0 0 4px; font-family:'Times New Roman'; font-size:20px; color:#efecfc; font-weight:bold; font-style:italic; line-height:20px; text-shadow:0 2px 2px #19142C; text-decoration:none;}
.wrapper .wrapper-rept .sidebar .side-rept .side-tab .health a:hover { color:#a890f7;}

.wrapper .wrapper-rept .sidebar .side-rept .side-tab .nancy { width:219px; height:78px; float:left; background:url(images/dr.nancy.jpg) left top no-repeat; margin:0 0 12px -9px;}
.wrapper .wrapper-rept .sidebar .side-rept .side-tab .nancy img {float:left; border:none; margin:11px 0 0 5px;}
.wrapper .wrapper-rept .sidebar .side-rept .side-tab .nancy a {font-family:'Times New Roman'; text-decoration:none;}
.wrapper .wrapper-rept .sidebar .side-rept .side-tab .nancy a p { float:left; margin:13px 0 0 0px; font-family:'Times New Roman'; font-size:22px; color:#c7e47e; font-weight:bold; font-style:italic; text-shadow:0 2px 2px #19142C; cursor:pointer;}
.wrapper .wrapper-rept .sidebar .side-rept .side-tab .nancy a p:hover { color:#8F80C0;}
.wrapper .wrapper-rept .sidebar .side-rept .side-tab .nancy a span { background:url(images/thumb.png) 150px top no-repeat; font-family:'Times New Roman'; font-size:17px; color:#ffffff; font-style:italic; width:190px; height:28px; float:left; text-shadow:0 2px 2px #19142C; margin:0 0 0 24px; padding-top:7px; line-height:17px;}


.wrapper .wrapper-rept .butt-tab { float:left; margin:35px 0 0 49px; padding-left: 213px; min-height: 164px; }
.wrapper .wrapper-rept .butt-tab .tabs { width:208px; height:124px; float:left;  margin:0 20px 0 0;}
.wrapper .wrapper-rept .butt-tab .tabs img { float:left; border:3px solid #cce2a7;}


.wrapper .wrapper-rept #content{float:left; width:737px; padding:0px 0px 0px 7px; margin-top:-700px; }
#content #text{ font-family:Arial; color:#3c3257; font-size:15px; line-height:18px;}
#text .img-lft{float:left; margin-right:8px; margin-bottom:25px; border:1px solid #514673;}
#text .img-rht{float:right; margin-left:8px; margin-bottom:25px; border:1px solid #514673;}
#text h1 {font-family:'Times New Roman'; font-size:28px; color:#ffffff; font-style:italic; line-height:1.2em; background:#aec280; width:655px; padding:0 15px 10px 30px; text-shadow:2px 1px 0 #60752B; margin-bottom:25px; padding-right: 15px; }
.page-template-Blog #text h1 { padding-top: 8px; }
.page-template-Blog #text h1 a { color: white; }
.page-template-Blog #text h1 a:hover { opacity: 0.8; }
#text h2 {font-family:'Times New Roman'; font-size:26px; font-style:italic; padding-bottom:8px;}
#text h3 {font-family:'Times New Roman'; font-size:20px; font-style:italic; padding-bottom:6px;}
#text a { text-decoration:underline; color:#3c3257;}
#text a:hover { text-decoration:none; color:#a890f7;}
#text p {font-family:Arial; color:#3c3257; font-size:15px; line-height:21px; /*float:left;*/ padding:0 55px 15px 9px; }
#text p a { text-decoration:underline; color:#0000ff;}
#text p a:hover { text-decoration:none; color:#a890f7;}
#text p a[title="banner"] { display: block; padding: 15px; background: url(images/arrow.png) no-repeat center right #aec280; color: white; font-size: 1.5em; text-decoration: none; font-family: 'Times New Roman'; font-weight: bold; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25); -webkit-transition: background 0.5s linear; }
#text p a[title="banner"]:hover { background-color: #53418d; }
#text ul, #text ol {margin: 0 0 10px 37px;}
#text ul li, #text ol li { list-style:none; font-family:Arial; font-size:12px; color:#3c3257; line-height:19px;list-style: circle;font-size: 15px; padding-right: 55px; }
#text ul li a, #text ol li a { text-decoration:underline; color:#0000ff;}
#text ul li a:hover, #text ol li a:hover { text-decoration:none; color:#a890f7;}

.wrapper .wrapper-butt { width:990px; height:60px; float:left; background:url(images/wrapper-butt.png) left top no-repeat;}

.footer-main { width:100%; height:308px; background:url(images/footer-bg.png) center top no-repeat #241a4b; border-top:7px solid #c1d39f; margin-top:-75px; float:left; }
.footer { width:900px; margin:0 auto; padding-top:67px; }
.footer .become { height:60px; float:left; padding-left:10px; position:relative; z-index:9}
.footer .become a { font-family:'Times New Roman'; font-size:23px; color:#e0ffab; font-style:italic; line-height:24px; padding-left:40px; display:block; text-decoration:none; background:url(images/foot-errow.png) left 5px no-repeat;}
.footer .become a strong { font-size:25px; color:#aa97f0;}
.footer .become a:hover { color:#ffffff;}
.footer .become strong:hover { color:#ffffff;}
.footer .foot-social { width:175px; height:75px; float:left; margin:0 0 0 95px;}
.footer .foot-social a.twitter {width:51px; height:0px; float:left; background:url(images/foot-twitter.png) left top no-repeat; text-decoration:none;  margin:0 40px 0 0; font-family:Arial; font-size:12px; color:#9f91d4; text-transform:uppercase; padding-top:56px;}
.footer .foot-social a.twitter:hover { background-position:0 -56px; text-decoration:none; color:#ffffff;}
.footer .foot-social a.footface {width:51px; height:0px; float:left; background:url(images/foot-facebook.png) left top no-repeat; text-decoration:none; font-family:Arial; font-size:12px; color:#9f91d4; text-transform:uppercase; padding-top:56px;}
.footer .foot-social a.footface:hover { background-position:0 -56px; text-decoration:none; color:#ffffff;}
.footer .check { height:60px; float:left;  margin:0 0 0 100px; position:relative; z-index:9}
.footer .check a { font-family:'Times New Roman'; font-size:23px; color:#e0ffab; font-style:italic; line-height:24px; padding-left:40px; margin-left:3px; text-decoration:none; background:url(images/foot-errow.png) left 5px no-repeat; display:block;}
.footer .check a strong { font-size:25px; color:#aa97f0;}
.footer .check a:hover { color:#ffffff;}
.footer .check strong:hover { color:#ffffff;}
.footer .foot-nancy { width:800px; height:85px; float:left; background:url(images/foot-dr-nancy.png) 330px 10px no-repeat;}
.footer .foot-nav {float:left; margin:5px 0 0 155px; position:relative; z-index:9}
.footer .foot-nav ul { list-style:none;}
.footer .foot-nav ul li { float:left; line-height:15px; background:url(images/footer-nav-devider.jpg) left 2px no-repeat;}
.footer .foot-nav ul li a { font-family:Arial; font-size:13px; color:#ffffff; text-decoration:none; padding:0px 10px;}
.footer .foot-nav ul li a:hover { color:#aa97f0;}
.footer .foot-nav .missd { background:none;}
.footer .copyright { float:left; font-family:Arial; font-size:13px; color:#a68eff; margin:30px 0 0 315px; }



/*****index******/

.ind-banner { float:left; margin:-680px 0 0 45px;}
.ind-banner .video { width:651px; height:344px; float:left;  margin:0; padding:0; }
.ind-banner .video a { text-decoration:none;}
.ind-banner .ind-rht a:hover { opacity: 0.8; } 
.ind-banner .video a img { border:none;}
.ind-banner .ind-rht { float:left; margin:0 0 0 15px; width: 238px; }
.ind-banner .ind-rht .ind-nancy { width:212px; height:53px; float:left; margin:0 0 3px 15px;}
.ind-banner .ind-rht .side-video { width:230px; height:116px; float:left; margin:10px 0px; padding:0px; overflow: hidden; }
.ind-banner .ind-rht .side-video img { width: 100%; height: auto; }
.ind-banner .ind-rht .recent { font-family:'Times New Roman'; font-size:28px; color:#2c224c; font-weight:bold; font-style:italic; float:left; margin-left:15px;}
.ind-banner .ind-rht a { text-decoration:none; color: #2c224c }
.ind-banner .ind-rht .side-video a img { border:none;}



.ind-program{ float:left; margin-top:-315px; margin-left:42px; border-top:3px solid #d1dfb6; border-bottom:3px solid #d1dfb6; padding:30px 0px 25px 0px;}
.program-left h1{  font-family:'Times New Roman'; font-size:32px; color:#2c224c; font-style:italic; text-align:center; padding-bottom:14px;}
.yr-health h2{ width:213px; background:url(images/health.jpg) left top no-repeat; height:33px; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#4b3d75; font-weight:bold;  margin:0px 0px 0px 12px; color:#efecfc; padding:0 0 0 65px; line-height:33px; text-shadow:1px 1px 1px #2d2446; text-transform:uppercase;}
.program-left{ width:645px; float:left;}
.yr-health{ width:310px; float:left; margin:0 10px 0 0px;}
.yr-health ul{ background:url(images/health-bg.jpg) repeat-y; margin:0px 0 10px 12px; padding:0px;}
.yr-health ul li{ width:278px; border-bottom:1px solid #a9ba8d; margin:0px; padding:0px; list-style:none;}
.yr-health ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#4b3d75; font-style:normal; text-decoration:none; padding:0px 0px 0px 40px; display:block; line-height:44px; text-shadow:1px 0 1px #a29abd; }
.yr-health ul li a:hover{ color:#758e2f;}
.yr-health .ind-nancy {width:301px; height:51px; float:left; background:url(images/ind-feed-bg.png) left top no-repeat;}
.yr-health .ind-nancy img { border:none; width:35px; height:39px; float:left; margin:5px 0px 0px 20px;}
.yr-health .ind-nancy a { font-family:"Times New Roman", Times, serif; font-size:21px; color:#c7e47e; font-style:italic; font-weight:bold; text-decoration:none; line-height:21px; display:block; margin:4px 0 0 60px; background:url(images/ind-errow.png) 180px 3px no-repeat;}
.yr-health .ind-nancy a span { color:#ffffff; font-weight:normal; font-size:18px;}
.yr-health .ind-nancy a:hover { color:#8f80c0;}
.yr-health .promotion { background:url(images/promotion.png) left 10px no-repeat; display:block; margin:0 0 0 18px;}
.yr-health .living { background:url(images/living.png) left 10px no-repeat; display:block; margin:0 0 0 14px; padding-left:44px!important;}
.yr-health .palliative { background:url(images/palliative.png) left 10px no-repeat; display:block; margin:0 0 0 18px;}
.yr-health .navigation { background:url(images/navigation.png) left 10px no-repeat; display:block; margin:0 0 0 18px;}
.yr-health .caregiver { background:url(images/caregiver.png) left 10px no-repeat; display:block; margin:0 0 0 14px; padding-left:44px!important;}
.yr-health .leaders { background:url(images/leaders.png) left 10px no-repeat; display:block; margin:0 0 0 18px;}

.health-trends{ width:278px; float:left; margin:0px 0px 33px 12px; }
.health-trends ul{ background:url(images/health-bg.jpg) repeat-y; margin:0px; padding:0px;}
.health-trends ul li{ border-bottom:1px solid #a9ba8d; margin:0px; padding:0px; list-style:none; line-height:32px; *line-height:36px;}
.health-trends ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#4b3d75; font-style:normal; text-decoration:none; margin:0 0 0 0px; padding:0px 0px 0px 40px; text-shadow:1px 0 1px #a29abd; }
.health-trends ul li a:hover{ color:#758e2f;}
.health-trends h1{  font-family:'Times New Roman'; font-size:35px; color:#2c224c; font-style:italic; text-align:center; padding-bottom:14px;}
.health-trends h2{ width:227px; background:url(images/health.jpg) left top no-repeat; height:33px; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#4b3d75; font-weight:bold;  margin:0px; color:#efecfc; padding:0 0 0 51px; line-height:33px; text-shadow:1px 1px 1px #2d2446; text-transform:uppercase;}
.health-trends .quality { background:url(images/quality.png) left 5px no-repeat; display:block; margin:0 0 0 18px;}
.health-trends .population { background:url(images/population.png) left 5px no-repeat; display:block; margin:0 0 0 18px;}
.health-trends .finance { background:url(images/finance.png) left 5px no-repeat; display:block; margin:0 0 0 18px;}

.health-care { width:310px!important; float:left; }
.health-care{ width:278px; float:left;}
.health-care ul{ background:url(images/health-bg.jpg) repeat-y; margin:0px 0 10px 12px; padding:0px;}
.health-care ul li{ width:278px; border-bottom:1px solid #a9ba8d; margin:0px; padding:0px; list-style:none;}
.health-care ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#4b3d75; font-style:normal; text-decoration:none; margin:0 0 0 00px; padding:0px 0px 0px 40px; line-height:32px; text-shadow:1px 0 1px #a29abd; *line-height:32px; }
.health-care ul li a:hover{ color:#758e2f;}
.health-care h1{  font-family:'Times New Roman'; font-size:35px; color:#2c224c; font-style:italic; text-align:center; padding-bottom:14px;}
.health-care h2{ width:227px; background:url(images/health-care-bg.jpg) left top no-repeat; height:40px; ; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#4b3d75; font-weight:bold;  margin:0px 0px 0px 12px; color:#efecfc; padding:0 0 0 51px; text-shadow:1px 1px 1px #2d2446; text-transform:uppercase;}
.health-care .health-week { width:301px; height:51px; background:url(images/ind-feed-bg.png) left top no-repeat; position:relative;}
.health-care .health-week img { border:none; position:absolute; left:25px; top:8px;}
.health-care .health-week a { font-family:'Times New Roman'; font-size:22px; color:#c7e47e; font-weight:bold; font-style:italic; text-decoration:none; text-align:center; line-height:22px; background:url(images/ind-errow.png) 215px 3px no-repeat; width:250px; position:absolute; left:25px; top:3px;}
.health-care .health-week a:hover {color:#8f80c0;}
.health-care .health-week a span { color:#ffffff; font-weight:normal;}
.health-care .innovation { background:url(images/innovation.png) left 5px no-repeat; display:block; margin:0 0 0 11px; padding-left:49px!important;}
.health-care .clinical { background:url(images/clinical.png) left 5px no-repeat; display:block; margin:0 0 0 18px;}
.health-care .technology { background:url(images/technology.png) left 5px no-repeat; display:block; margin:0 0 0 18px;}
.bdr { border:none!important;}


.program-rht { width:235px; float:left; padding:0px 0px 0px 20px; border-left:2px solid #d1dfb6;}
.program-rht .ind-advocacy { float:left; margin:0px 0px 20px 0px;}
.program-rht .ind-advocacy h2 { font-family:'Times New Roman'; font-size:32px; color:#2C224C;  font-style:italic; font-weight:bold; line-height:26px; padding:0px 0px 12px 0px;}
.program-rht .ind-advocacy .link { float:left;}
.program-rht .ind-advocacy .link ul { list-style:none;}
.program-rht .ind-advocacy .link ul li {margin:0px; padding:0px; line-height:24px; background:url(images/ind-dot.png) left 7px no-repeat;}
.program-rht .ind-advocacy .link ul li a {font-family:Arial; font-size:13px; color:#493d6c; text-decoration:none; border-bottom:1px dotted #000000; margin-left:22px; display:block; }
.program-rht .ind-advocacy .link ul li a:hover { color:#546B31;}

.program-rht .health-choice { float:left;}
.program-rht .health-choice h2 { font-family:'Times New Roman'; font-size:32px; color:#2C224C;  font-style:italic; font-weight:bold; line-height:26px; padding:0px 0px 12px 0px;}
.program-rht .health-choice .tips { float:left; margin-bottom:7px;}
.program-rht .health-choice .tips a {text-decoration:none; float:left;}
.program-rht .health-choice .tips img { float:left; border:1px solid #cec7e3; margin:5px 12px 0 0;}
.program-rht .health-choice .tips p { font-family:Arial; font-size:11px; color:#7760c0;}

#menu-item-9 { background: none; }
.entry-meta, .archive .navigation.post-navigation, .single .navigation.post-navigation { float: left; clear: both; }
.archive .wrapper .wrapper-top { height: 0; }
.archive .wrapper .wrapper-rept, .archive .wrapper .wrapper-rept .sidebar, .archive .wrapper .wrapper-rept #content { margin-top: 0; }
.archive .wrapper .wrapper-rept { padding-top: 5px }
.archive .wrapper .wrapper-rept #content { padding-left: 4px; }
.archive .entry-meta .date, .single .entry-meta .date { padding-right: 20px; }
.archive #text h1 { background: #aec280; width: 655px; line-height: 1.4em; padding-bottom: 7px; text-indent:10px }
.archive #text article h1 { box-sizing: border-box; -moz-box-sizing: border-box; width: 705px; background: none; line-height: 1.2em; }


.alignleft { padding-right: 10px; float: left; padding-bottom: 10px; } 
.alignright { padding-left: 10px; float: right; padding-bottom: 10px; clear: both } 

#text p .smallfont{font-family:Arial; color:#3c3257; font-size:13px; line-height:21px; /*float:left;*/  }

.collapseomatic { background-color: #aec280; display: block; padding: 5px 0 5px 25px; background-position: 8px; clear: both; margin: 0 55px 0 30px; }
.colomat-close { margin-bottom: 20px; }

#text article { clear: both; }
.single #text article h1 { background: #aec280; text-shadow: 0 1px 0 #60752B; max-width: 660px; margin-bottom: 10px; }
#text article h1 { background: none; font-style: normal; text-shadow: none; margin-bottom: 0; background-color: #aec280!important; }
.entry-meta, .archive .navigation.post-navigation, .single .navigation.post-navigation { float: none; padding-left: 30px; margin-bottom: 20px; }
/* .post-navigation { display: none; } */

.home .wrapper .wrapper-top { height: 0; }
.home .wrapper .wrapper-rept { margin-top: 0; padding-top: 20px; }
.home .ind-banner { margin-top: 0; }
.home .ind-program { margin-top: 10px; }
img.aligncenter { margin: 0 auto; display: block; }

.page-parent #text article h1 { width: 580px; }
.page-parent #text article h1 a { text-decoration: none; }
.post-navigation a:before { display: none; } 
hr { width: 92%;
height: 8px;
background: #ccc;
border: 0;
margin-top: 2em; }

#text h1 a { text-decoration: none; }
.site-content{width:auto !important;float:none !important; margin-left:0 !important}
@media screen and (-webkit-min-device-pixel-ratio:0) {
   .header .input-area span input{width: 223px;}
   }
   #text ul{margin-left:48px;max-width:645px;}
   #text ul li{list-style-image:url(images/li-type.jpg); font-size:13px; color:#493d6c;border-bottom:1px dotted #000000;padding:2px 0}
#text ul li a{color:inherit; text-decoration:none}
.dividerhr{background:#726596; display:block;margin-bottom:2em; height: 3px;}
.form-allowed-tags { display: none; } 
#text .programs span{ background:#463677;padding:7px 30px; color:#fff; text-transform:uppercase; font-weight:bold;
font-size:15px; border-radius:5px;display:inline-block}
#text .programs{padding:5px;border-radius:6px;border:1px solid #fff; display:inline-block; margin-bottom:10px}
#text .programs:hover{ border:1px solid #B7D57D; display:table; background:#F3FAE8}
#text .programs ul{ margin-left:24px; max-width:390px;display:none;margin-top:10px;}
#text .programs:hover ul{ display:block}
#text .programs ul li{color:#443A79; list-style-image:url("http://www.drnancyrn.com/wp-content/uploads/2014/12/blue-li-type.jpg")}

#content h2.entry-title{
    margin-bottom: 10px;
    max-width: 660px;
    text-shadow: 0 1px 0 #60752b;
	 font-size: 28px;
	 font-family: "Times New Roman";
    line-height: 1.2em; font-style:normal !important; }
#content h2.entry-title a{text-decoration:none !important; display:block; margin-left:7px;}
.comments-area{ padding:0 !important; margin:0 !important; width:92%}
.comments-area label{ font-size:15px !important}
.comments-area input[type="text"], 
.comments-area input[type="email"],
.comments-area input[type="url"], .comments-area textarea{ width:100%; min-height:26px;
			border:1px solid #ccc}
.single-post .middle-con { width: 100%; }
.type-blog-post .middle-con, .page-template-Blog .middle-con { width:68%; float:left; overflow:hidden}
.right-cont{ width:26%; float:right; margin-right:5%}
.right-cont input[type="search"]{ padding:5px 3%; width:94%; border:1px solid #c8c8c8; margin:0 0 20px}
.right-cont ul.icons-medium{ margin:12px 0 !important; display:table}
.right-cont ul.icons-medium li{ list-style-type:none !important; float:left; margin:0 3px; border:none !important; padding:0 !important; list-style-image:none !important}
.right-cont ul{ margin:10px 0 0 18px !important;}
#post-2347 .entry-header{ display:none}
.middle-con .page-header{ padding:0}
 
        .faevdng {
            left: -9999px; 
            position: absolute;
        } 
        .axllpfl {
            left: -9999px; 
            position: absolute;
        }

.entry-content, .entry-summary,
.entry-header,
.hentry,
.hentry, 
.page-header, 
.page-content { padding:0 !important; margin:0 !important;}
.wp-image-1302 { margin-bottom:0 !important;}
.hentry, .page-header, .page-content { background:none !important; border:none !important; box-shadow:none !important;}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:inherit;
}
.comments-title {display: none !important;}
.comment-list {display: none !important;}
#text article:nth-of-type(1) header h2.entry-title {display: none;}